<?xml version="1.0" encoding="UTF-8"?>

<!--
    AlpineBits 2022-10
    https://www.alpinebits.org/

    Sample message file for a FreeRooms request with delta information

    Changelog:
    v. 2020-10 1.0 initial example
-->

<OTA_HotelInvCountNotifRQ xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns="http://www.opentravel.org/OTA/2003/05"
                        Version="4"
                        xsi:schemaLocation="http://www.opentravel.org/OTA/2003/05 OTA_HotelInvCountNotifRQ.xsd">

    <Inventories HotelCode="123" HotelName="Frangart Inn">

        <Inventory>
            <StatusApplicationControl Start="2022-08-11" End="2022-08-20" InvTypeCode="DOUBLE" />
            <InvCounts>
                <InvCount CountType="2" Count="1" />
            </InvCounts>
        </Inventory>

        <Inventory>
            <StatusApplicationControl Start="2022-08-21" End="2022-08-30" InvTypeCode="DOUBLE" />
        </Inventory>

    </Inventories>

</OTA_HotelInvCountNotifRQ>
